PT BMS MIGRATION & ENHANCEMENT - Bug #995

ESS - Overtime
03/21/2022 05:41 PM - ericsson ericsson

Status: Closed Start date: 03/21/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear, Pak Ucup..
Mohon bantuannya untuk memperbaiki beberpa fungsi pada form ESS Overtime BMS, dengan detail sebagai berikut :

1. Field Duration belum menghitung durasi start time & end time.

2. Field Day Before Flag belum auto load membaca date from & date to. a.(day before flag = YES, terjadi jika kondisi date form &
date to tidak sama) b.(day before flag = NO, terjadi jika kondisi date from & date to sama)

3. Field Date To tidak boleh kurang dari Date From

4. Jika pengajuan di hari sama, maka field start time tidak boleh lebih besar dari end time.
Port : 31134

DB : MinovaES_BankMegaSyariah_Dev

Server : remote.minovais.com, 1438\SQLSERVER2012
User Login : staff1

BizFlowID : MD_OvertimeNew

BizProcessID : OvertimeNew

Day Type: Working Days

Day Before Flag: NO

Reason: Testing

Attachment

© Add | | Delet= | | @@ Download
History

#1 - 03/21/2022 05:52 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 03/22/2022 04:25 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
dear mang erik ,, udah bisa di test ya

makasih

#3 - 03/22/2022 04:27 PM - ericsson ericsson
- Status changed from QA Test to Closed
